Subject: Timing for QF meeting with Edison
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Aug 2001 08:44:11 -0700 (PDT)

Jeff - I believe we currently on scheduled for a September 13th conference call with John Fielder to discuss QF proposals.  One of the concerns I have is that the timing is such that it is unlikely, given the legislative session end of September 15th(??), that we are going to get much traction.  (Aside from the fact that it seems difficult to convey the nuances of this deal over a conference call).  It may not be relevant in this environment, but this idea makes sense.  It is an issue of who will listen and who will act.  It seems to make sense to propose the structure to DWR.  Given the dilemma of how to marry both the Utilities' revenue requirement with that of DWRs on a go forward basis, anything that proposes to lower a portion of either of these revenue demands should be addressed.  

The proposal to DWR could go as follows:  Either  Edison and PG&E could separately participate in the dual auction process to buy out the QF agreement and replace with market energy or the contracts could be assigned to DWR and DWR could conduct the dual auction.  Assignment of the contracts to DWR would be contingent on a successful auction process.  A buyout of the high priced QF agreements would provide for added head room under the rate caps and thus provide a basis for the higher cost DWR contracts.  

In addition, it appears for our analysis, the savings would be such that you could roll in the outstanding debt owed to the QFs and not exceed the existing payment to the QF under the current capacity plus SRAC pricing.  As such it seems that it could be construed as a restructuring of contracts and not a BAIL OUT of SCE.  (I say this because my understanding of SB 78 is that a portion of the debt is to pay the back payments owed QFs.  Is this portion of the bill being viewed by the radical contingent as a bail out?)

Let me know your thoughts.

Michael Etringer
West Power Origination
Phone: 503-464-3836
Cellular: 503-701-4516